body {
	margin: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 200%;
}
a {
	color: #858585;
	text-decoration: none;
	font-size: 12px;
}
a:hover {
	color: #00AC4C;
}


h1 {
	font-size: 23px;
	line-height: 120%;
	font-weight: normal;
}
h2 {
	font-size: 16px;
	line-height: 120%;
	font-weight: normal;
}
ul {
	list-style-image: url(../images/bullet.gif);
}
#shadow_left {
	background-image: url(../images/shadow_left.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
#shadow_right {
	background-image: url(../images/shadow_right.jpg);
	background-repeat: repeat-y;
	background-position: left;
}

#content {
	background-color: #FFFFFF;
	padding-top: 40px;
	padding-right: 10px;
	padding-bottom: 100px;
	padding-left: 10px;
	background-image: url(../images/img_content.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	font-size: 12px;
}
#contentv2 {
	background-color: #FFFFFF;
	padding-top: 40px;
	padding-right: 10px;
	padding-bottom: 100px;
	padding-left: 10px;
	background-position: center center;
	background-repeat: no-repeat;
	font-size: 12px;
}
#sitecredits {
	font-size: 12px;
	color: #000000;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	text-align: center;
}
#sitecredits a {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
#sitecredits a:hover {
	color: #333333;
	text-decoration: none;
}

.quotev1 {
	font-size: 32px;
	text-align: center;
	line-height: 120%;
}

.quotev2 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 200%;
}
.quotev2 a {
	font-size: 16px;
	color: #000000;
}
.quotev2 a:hover {
	text-decoration: none;
	color: #666666;
}


.emphasis {
	font-weight: bold;
	font-size: 11px;
}


.nav {
	background-color: #00AC4C;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(../images/nav.gif);
	background-repeat: repeat-y;
	background-position: right;
	font-size: 11px;
	font-weight: bold;
}
.nav:hover {
	background-color: #BA1400;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.anylinkcss{
	position:absolute;
	line-height: 21px;
	z-index: 96;
	background-color: #00AC4C;
	width: 232px;
	left: 302px;
	top: 16px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	height: 55px;
	visibility: hidden;
}

.anylinkcss a{
	width: 100%;
	display: block;
	text-indent: 5px;
	text-decoration: none;
	font-weight: normal;
	text-indent: 5px;
	color: #FFFFFF;
	padding-right: 0;
	padding-left: 10px;
	background-color: #00AC4C;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 4px;
	background-image: url(../images/anylink.gif);
	background-repeat: repeat-x;
	background-position: top;
	letter-spacing: 1px;
}

.anylinkcss a:hover{ /*hover background color*/
	background-color: #BA1400;
	color: #FFFFFF;
}
